body {
	background-color: #989898;
	color: black;
	}

#Page {
	width: 676px;
	margin: 5px auto;
	background: url(Header.jpg) no-repeat;
	}

#Update {
	font-size: 9pt;
	height: 100px;
	padding-top: 2px;
	text-align: right;
	font-family: sans-serif;
	color: black;
	padding-right: 5px;
	font-style: italic;
	font-weight: bold;
	}
	
#Nav {
	border-right: 1px solid white;
	border-width: 0 1px;
	background-color: #ccc;
	width: 100px;
	float: left;
	padding: 0;
	background: #ccc url(curve.jpg) no-repeat 50% 290px;
	padding-bottom: 103px;
	margin: 0;
	}
	
#Nav h3 {
	padding: 5px;
	margin: 0;
	background-color: #989898;
	color: black;
	font-size: 12pt;
	text-align: center;
	border-bottom: 1px solid white;
	font-variant: small-caps;
	border-left: 1px solid white;
	height: 20px;
	}
	
#Nav a:link, #Nav span, #Nav a:visited {
	border-left: 1px solid white;
	font-size: 11pt;
	display: block;
	width: 85px;
	padding: 5px;
	padding-left: 10px;
	font-family: sans-serif;
	font-weight: bold;
	letter-spacing: 1px;
	color: #00008B;
	height: 20px;
	text-decoration: none;
	}

#Nav span {
	color: white;
	background-color: #00008B;
	border-right: 1px solid white;
	width: 84px;
	}

#Nav a:hover {
	background-color: #00008B;
	color: #ccc;
	text-decoration: none;
	border-right: 1px solid white;
	width: 84px;
	}
	
#Content {
	padding: 0;
	width: 565px;
	margin: 5px 0 0 106px;
	border: 1px solid white;
	background-color: #ccc;
	padding-bottom: 0px;
	}
	
#Content p {
	padding: 0 5px;
	}
	
#Content h1 {
	background-color: #00008B;
	color: white;
	width: 545px;
	font-weight: normal;
	padding: 5px 10px;
	margin: 0;
	}

#Content h3 {
	padding: 0 5px;
	color: #00008B;
	}

#Content a:link { color: #00008B; }
#Content a:hover { color: blue; }
#Content b {	color: #00008B;	}
#Content th {	text-align: left; color: #00008B; }
#Content table { margin: 6px; }

#Footer {
	clear: both;
	width: 555px;
	margin: 0;
	margin-top: 5px;
	border-top: 1px solid white;
	background-color: #bbb;
	padding: 5px;
	color: #666;
	text-align: right;
	font: 10pt sans-serif;
	}
	
#Counter {
	clear: both;
	width: 555px;
	margin: 0;
	border-top: 1px solid white;
	background-color: #000;
	padding: 5px;
	color: #ccc;
	text-align: center;
	font: 10pt sans-serif;
	}

#Counter img {
	background-color: #ccc;
	position: relative;
	top: 3px;
}

#Counter a:link {
	color: #aaa;
	text-decoration: none;
	}

#Counter a:visited {
	color: #ccc;
	text-decoration: none;
	}

#Counter a:hover { color: #eee; }
	
#Fleft { float: left; }

.rimg {
	float: right;
	border: 1px solid white;
	}

#Content div.table {
	margin: 10px;
	float: left;
	}

#Content span.time {
	color: #00008B;
	font-weight: bold;
	position: relative;
	left: -15px
	}

#Content hr { width: 85%; }